Appearance
/public/comment/{commentId}
Send a reply to a comment stored in Repliz. The reply is posted directly to the original platform where the comment was made.
Authorization: Basic Base64(AccessKey:SecretKey)
commentId
string
text
curl -X POST "https://api.repliz.com/public/comment/680affa5ce12f2f72916f67e" \ -H "Authorization: Basic $(echo -n 'YOUR_ACCESS_KEY:YOUR_SECRET_KEY' | base64)" \ -H "Content-Type: application/json" \ -d '{}'
import axios from 'axios'; const commentId = '680affa5ce12f2f72916f67e'; const response = await axios.post(`https://api.repliz.com/public/comment/${commentId}`, {}, { auth: { username: 'YOUR_ACCESS_KEY', password: 'YOUR_SECRET_KEY' } }); console.log(response.data);
const credentials = btoa('YOUR_ACCESS_KEY:YOUR_SECRET_KEY'); const commentId = '680affa5ce12f2f72916f67e'; const response = await fetch(`https://api.repliz.com/public/comment/${commentId}`, { method: 'POST', headers: { 'Authorization': `Basic ${credentials}`, 'Content-Type': 'application/json' }, body: JSON.stringify({}) }); const data = await response.json(); console.log(data);
{ "commentId": "942538351814577_1677536300098026" }
{ "code": 404, "message": "comment not found" }
{ "code": 401, "message": "unauthorized" }
Reply Comment
POST/public/comment/{commentId}Send a reply to a comment stored in Repliz. The reply is posted directly to the original platform where the comment was made.
Endpoint Details
Authorization: Basic Base64(AccessKey:SecretKey))Parameters
commentIdstringRequest Body
textstringExample Request
Response